<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<name>primaryPlanePrice</name>
		<value>100</value>
	</item>		
	<item>
		<name>multiplierPlanePrice</name>
		<value>2</value>
	</item>	
	<item>
		<name>primaryCountryPrice</name>
		<value>300</value>
	</item>	
	<item>
		<name>multiplierCountryPrice</name>
		<value>1,1</value>
	</item>	
	<item>
		<name>costWayKm</name>
		<value>0,2</value>
	</item>
	<item>
		<name>costWayKmMultiplCountry</name>
		<value>1,02</value>
	</item>
	<item>
		<name>costPassengerKm</name>
		<value>0,0068</value>
	</item>		
	<item>
		<name>costPassengerKmMultiplCountry</name>
		<value>0,8</value>
	</item>	
	<item>
		<name>passangerGenerateMultiplier</name>
		<value>1,1</value>
	</item>	
</Items>
